{% extends 'base.html' %}

{% load static %}

{% block title %}

{% endblock title %}

{% block content %}
        <main>
            <h1>My Receipts</h1>
            <table>
                <thead>
                    <th>Name</th>
                    <th>Number</th>
                    <th>Number of Receipts</th>
                </thead>
                <tbody>
                    {% for item in accounts %}
                        <tr>
                            <td>{{ item.name }}</td>
                            <td>{{ item.number }}</td>
                            <td>{{ item.receipts.all | length }}</td>
                        </tr>
                    {% endfor %}
                </tbody>
            </table>
        </main>
{% endblock content %}
